# This is the CMakeCache file.
# For build in directory: /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2
# It was generated by CMake: /usr/pkg/bin/cmake
# You can edit this file to change values found and used by cmake.
# If you do not want to change any of the values, simply exit the editor.
# If you do want to change a value, simply edit, save, and exit the editor.
# The syntax for the file is as follows:
# KEY:TYPE=VALUE
# KEY is the name of a variable in the cache.
# TYPE is a hint to GUIs for the type of VALUE, DO NOT EDIT TYPE!.
# VALUE is the current value for the KEY.

########################
# EXTERNAL cache entries
########################

//macOS: Build breakpad client and dump symbols
APPLE_BREAKPAD:BOOL=OFF

//Enable address sanitizer
ASAN:BOOL=OFF

//Compile libchdr with link-time optimization if supported
BUILD_LTO:BOOL=OFF

//Path to a program.
CCACHE_PROGRAM:FILEPATH=CCACHE_PROGRAM-NOTFOUND

//Path to a program.
CMAKE_ADDR2LINE:FILEPATH=/usr/bin/addr2line

//Path to a program.
CMAKE_AR:FILEPATH=/usr/bin/ar

//Project build type
CMAKE_BUILD_TYPE:STRING=Release

//Enable/Disable color output during build.
CMAKE_COLOR_MAKEFILE:BOOL=ON

//CXX compiler
CMAKE_CXX_COMPILER:FILEPATH=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++

//A wrapper around 'ar' adding the appropriate '--plugin' option
// for the GCC compiler
CMAKE_CXX_COMPILER_AR:FILEPATH=CMAKE_CXX_COMPILER_AR-NOTFOUND

//A wrapper around 'ranlib' adding the appropriate '--plugin' option
// for the GCC compiler
CMAKE_CXX_COMPILER_RANLIB:FILEPATH=CMAKE_CXX_COMPILER_RANLIB-NOTFOUND

//Flags used by the CXX compiler during all build types.
CMAKE_CXX_FLAGS:STRING=-O2 -I/usr/pkg/include -I/usr/include -I/usr/X11R7/include -I/usr/X11R7/include/libdrm

//Flags used by the CXX compiler during DEBUG builds.
CMAKE_CXX_FLAGS_DEBUG:STRING=-g

//Flags used by the CXX compiler during MINSIZEREL builds.
CMAKE_CXX_FLAGS_MINSIZEREL:STRING=-DNDEBUG

//Flags used by the CXX compiler during RELEASE builds.
CMAKE_CXX_FLAGS_RELEASE:STRING=-DNDEBUG

//Flags used by the CXX compiler during RELWITHDEBINFO builds.
CMAKE_CXX_FLAGS_RELWITHDEBINFO:STRING=-g -DNDEBUG

//C compiler
CMAKE_C_COMPILER:FILEPATH=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/gcc

//A wrapper around 'ar' adding the appropriate '--plugin' option
// for the GCC compiler
CMAKE_C_COMPILER_AR:FILEPATH=CMAKE_C_COMPILER_AR-NOTFOUND

//A wrapper around 'ranlib' adding the appropriate '--plugin' option
// for the GCC compiler
CMAKE_C_COMPILER_RANLIB:FILEPATH=CMAKE_C_COMPILER_RANLIB-NOTFOUND

//Flags used by the C compiler during all build types.
CMAKE_C_FLAGS:STRING=-O2 -I/usr/pkg/include -I/usr/include -I/usr/X11R7/include -I/usr/X11R7/include/libdrm

//Flags used by the C compiler during DEBUG builds.
CMAKE_C_FLAGS_DEBUG:STRING=-g

//Flags used by the C compiler during MINSIZEREL builds.
CMAKE_C_FLAGS_MINSIZEREL:STRING=-DNDEBUG

//Flags used by the C compiler during RELEASE builds.
CMAKE_C_FLAGS_RELEASE:STRING=-DNDEBUG

//Flags used by the C compiler during RELWITHDEBINFO builds.
CMAKE_C_FLAGS_RELWITHDEBINFO:STRING=-g -DNDEBUG

//No help, variable specified on the command line.
CMAKE_DISABLE_FIND_PACKAGE_Git:UNINITIALIZED=ON

//Path to a program.
CMAKE_DLLTOOL:FILEPATH=CMAKE_DLLTOOL-NOTFOUND

//Flags used by the linker during all build types.
CMAKE_EXE_LINKER_FLAGS:STRING=-Wl,-zrelro -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib

//Flags used by the linker during DEBUG builds.
CMAKE_EXE_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the linker during MINSIZEREL builds.
CMAKE_EXE_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the linker during RELEASE builds.
CMAKE_EXE_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the linker during RELWITHDEBINFO builds.
CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//Enable/Disable output of compile commands during generation.
CMAKE_EXPORT_COMPILE_COMMANDS:BOOL=

//Value Computed by CMake.
CMAKE_FIND_PACKAGE_REDIRECTS_DIR:STATIC=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/CMakeFiles/pkgRedirects

//User executables (bin)
CMAKE_INSTALL_BINDIR:PATH=lib/libretro

//Read-only architecture-independent data (DATAROOTDIR)
CMAKE_INSTALL_DATADIR:PATH=

//Read-only architecture-independent data root (share)
CMAKE_INSTALL_DATAROOTDIR:PATH=share

//Documentation root (DATAROOTDIR/doc/PROJECT_NAME)
CMAKE_INSTALL_DOCDIR:PATH=

//C header files (include)
CMAKE_INSTALL_INCLUDEDIR:PATH=include

//Info documentation (info)
CMAKE_INSTALL_INFODIR:PATH=

//No help, variable specified on the command line.
CMAKE_INSTALL_LIBDIR:PATH=lib

//Program executables (libexec)
CMAKE_INSTALL_LIBEXECDIR:PATH=libexec

//Locale-dependent data (DATAROOTDIR/locale)
CMAKE_INSTALL_LOCALEDIR:PATH=

//Modifiable single-machine data (var)
CMAKE_INSTALL_LOCALSTATEDIR:PATH=var

//No help, variable specified on the command line.
CMAKE_INSTALL_MANDIR:PATH=man

//C header files for non-gcc (/usr/include)
CMAKE_INSTALL_OLDINCLUDEDIR:PATH=/usr/include

//No help, variable specified on the command line.
CMAKE_INSTALL_PREFIX:PATH=/usr/pkg

//Run-time variable data (LOCALSTATEDIR/run)
CMAKE_INSTALL_RUNSTATEDIR:PATH=

//System admin executables (sbin)
CMAKE_INSTALL_SBINDIR:PATH=sbin

//Modifiable architecture-independent data (com)
CMAKE_INSTALL_SHAREDSTATEDIR:PATH=com

//Read-only single-machine data (etc)
CMAKE_INSTALL_SYSCONFDIR:PATH=etc

//Path to a program.
CMAKE_LINKER:FILEPATH=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/ld

//Path to a program.
CMAKE_MAKE_PROGRAM:FILEPATH=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.tools/bin/make

//Flags used by the linker during the creation of modules during
// all build types.
CMAKE_MODULE_LINKER_FLAGS:STRING=-Wl,-zrelro -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib

//Flags used by the linker during the creation of modules during
// DEBUG builds.
CMAKE_MODULE_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the linker during the creation of modules during
// MINSIZEREL builds.
CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the linker during the creation of modules during
// RELEASE builds.
CMAKE_MODULE_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the linker during the creation of modules during
// RELWITHDEBINFO builds.
CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//No help, variable specified on the command line.
CMAKE_MODULE_PATH:PATH=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.buildlink/cmake-Modules

//Path to a program.
CMAKE_NM:FILEPATH=/usr/bin/nm

//Path to a program.
CMAKE_OBJCOPY:FILEPATH=/usr/bin/objcopy

//Path to a program.
CMAKE_OBJDUMP:FILEPATH=/usr/bin/objdump

//No help, variable specified on the command line.
CMAKE_PKGSRC_BUILD_FLAGS:BOOL=TRUE

//Value Computed by CMake
CMAKE_PROJECT_DESCRIPTION:STATIC=

//Value Computed by CMake
CMAKE_PROJECT_HOMEPAGE_URL:STATIC=

//Value Computed by CMake
CMAKE_PROJECT_NAME:STATIC=flycast_libretro

//Value Computed by CMake
CMAKE_PROJECT_VERSION:STATIC=0.7.3

//Value Computed by CMake
CMAKE_PROJECT_VERSION_MAJOR:STATIC=0

//Value Computed by CMake
CMAKE_PROJECT_VERSION_MINOR:STATIC=7

//Value Computed by CMake
CMAKE_PROJECT_VERSION_PATCH:STATIC=3

//Value Computed by CMake
CMAKE_PROJECT_VERSION_TWEAK:STATIC=

//Path to a program.
CMAKE_RANLIB:FILEPATH=/usr/bin/ranlib

//Path to a program.
CMAKE_READELF:FILEPATH=/usr/bin/readelf

//Flags used by the linker during the creation of shared libraries
// during all build types.
CMAKE_SHARED_LINKER_FLAGS:STRING=-Wl,-zrelro -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib

//Flags used by the linker during the creation of shared libraries
// during DEBUG builds.
CMAKE_SHARED_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the linker during the creation of shared libraries
// during MINSIZEREL builds.
CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the linker during the creation of shared libraries
// during RELEASE builds.
CMAKE_SHARED_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the linker during the creation of shared libraries
// during RELWITHDEBINFO builds.
CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//If set, runtime paths are not added when installing shared libraries,
// but are added when building.
CMAKE_SKIP_INSTALL_RPATH:BOOL=NO

//No help, variable specified on the command line.
CMAKE_SKIP_RPATH:BOOL=TRUE

//Flags used by the linker during the creation of static libraries
// during all build types.
CMAKE_STATIC_LINKER_FLAGS:STRING=

//Flags used by the linker during the creation of static libraries
// during DEBUG builds.
CMAKE_STATIC_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the linker during the creation of static libraries
// during MINSIZEREL builds.
CMAKE_STATIC_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the linker during the creation of static libraries
// during RELEASE builds.
CMAKE_STATIC_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the linker during the creation of static libraries
// during RELWITHDEBINFO builds.
CMAKE_STATIC_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//Path to a program.
CMAKE_STRIP:FILEPATH=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.tools/bin/strip

//Path to a program.
CMAKE_TAPI:FILEPATH=CMAKE_TAPI-NOTFOUND

//If this value is on, makefiles will be generated without the
// .SILENT directive, and all commands will be echoed to the console
// during the make.  This is useful for debugging only. With Visual
// Studio IDE projects all commands are done without /nologo.
CMAKE_VERBOSE_MAKEFILE:BOOL=FALSE

//Enables unit tests
ENABLE_CTEST:BOOL=OFF

//Build with support for target machine (SH4) profiler
ENABLE_DC_PROFILER:BOOL=OFF

//Build with support for host app (Flycast) profiler
ENABLE_FC_PROFILER:BOOL=OFF

//Build with GDB debugging support
ENABLE_GDB_SERVER:BOOL=OFF

//Enable full logging
ENABLE_LOG:BOOL=OFF

//Enable OProfile
ENABLE_OPROFILE:BOOL=OFF

//Install static libraries
INSTALL_STATIC_LIBS:BOOL=OFF

//Build libretro core
LIBRETRO:BOOL=ON

//Path to a library.
LIBRT:FILEPATH=/usr/lib/librt.so

//Path to a file.
MINIUPNP_INCLUDE_DIR:PATH=/usr/pkg/include/miniupnpc

//Path to a library.
MINIUPNP_LIBRARY:FILEPATH=/usr/pkg/lib/libminiupnpc.so

//Path to a library.
MINIUPNP_STATIC_LIBRARY:FILEPATH=/usr/pkg/lib/libminiupnpc.a

//Install library
NOWIDE_INSTALL:BOOL=OFF

//Treat warnings as errors
NOWIDE_WERROR:BOOL=OFF

//Path to a file.
OPENGL_EGL_INCLUDE_DIR:PATH=/usr/X11R7/include

//Path to a file.
OPENGL_GLES2_INCLUDE_DIR:PATH=OPENGL_GLES2_INCLUDE_DIR-NOTFOUND

//Path to a file.
OPENGL_GLES3_INCLUDE_DIR:PATH=OPENGL_GLES3_INCLUDE_DIR-NOTFOUND

//Path to a file.
OPENGL_GLX_INCLUDE_DIR:PATH=/usr/X11R7/include

//Path to a file.
OPENGL_INCLUDE_DIR:PATH=/usr/X11R7/include

//Path to a library.
OPENGL_egl_LIBRARY:FILEPATH=/usr/X11R7/lib/libEGL.so

//Path to a library.
OPENGL_gl_LIBRARY:FILEPATH=/usr/X11R7/lib/libGL.so

//Path to a library.
OPENGL_gles2_LIBRARY:FILEPATH=OPENGL_gles2_LIBRARY-NOTFOUND

//Path to a library.
OPENGL_gles3_LIBRARY:FILEPATH=OPENGL_gles3_LIBRARY-NOTFOUND

//Path to a library.
OPENGL_glu_LIBRARY:FILEPATH=/usr/X11R7/lib/libGLU.so

//Path to a library.
OPENGL_glx_LIBRARY:FILEPATH=OPENGL_glx_LIBRARY-NOTFOUND

//Path to a library.
OPENGL_opengl_LIBRARY:FILEPATH=OPENGL_opengl_LIBRARY-NOTFOUND

//Path to a file.
OPENGL_xmesa_INCLUDE_DIR:PATH=OPENGL_xmesa_INCLUDE_DIR-NOTFOUND

//CXX compiler flags for OpenMP parallelization
OpenMP_CXX_FLAGS:STRING=-fopenmp

//CXX compiler libraries for OpenMP parallelization
OpenMP_CXX_LIB_NAMES:STRING=gomp;pthread

//C compiler flags for OpenMP parallelization
OpenMP_C_FLAGS:STRING=-fopenmp

//C compiler libraries for OpenMP parallelization
OpenMP_C_LIB_NAMES:STRING=gomp;pthread

//Path to the gomp library for OpenMP
OpenMP_gomp_LIBRARY:FILEPATH=/usr/lib/libgomp.so

//Path to the pthread library for OpenMP
OpenMP_pthread_LIBRARY:FILEPATH=/usr/lib/libpthread.so

//Arguments to supply to pkg-config
PKG_CONFIG_ARGN:STRING=

//pkg-config executable
PKG_CONFIG_EXECUTABLE:FILEPATH=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.tools/bin/pkg-config

//Sentry upload URL
SENTRY_UPLOAD_URL:STRING=

//Enable test automation
TEST_AUTOMATION:BOOL=OFF

//Build with Direct3D 11 support
USE_DX11:BOOL=OFF

//Build with Direct3D 9 support
USE_DX9:BOOL=OFF

//Use GLES[3] API
USE_GLES:BOOL=OFF

//Use GLES2 API
USE_GLES2:BOOL=OFF

//Use host libzip
USE_HOST_LIBZIP:BOOL=ON

//Use host SDL library
USE_HOST_SDL:BOOL=ON

//Use OpenGL API
USE_OPENGL:BOOL=ON

//Use OpenMP if available
USE_OPENMP:BOOL=ON

//RPI: use the legacy Broadcom GLES libraries
USE_VIDEOCORE:BOOL=OFF

//Build with Vulkan support
USE_VULKAN:BOOL=OFF

//Use system provided zlib library
WITH_SYSTEM_ZLIB:BOOL=ON

//Build the xxhsum binary
XXHASH_BUILD_XXHSUM:BOOL=OFF

XXHASH_BUNDLED_MODE:BOOL=ON

//Path to a file.
ZLIB_INCLUDE_DIR:PATH=/usr/include

//Path to a library.
ZLIB_LIBRARY_DEBUG:FILEPATH=ZLIB_LIBRARY_DEBUG-NOTFOUND

//Path to a library.
ZLIB_LIBRARY_RELEASE:FILEPATH=/usr/lib/libz.so

//Dependencies for the target
chdr-static_LIB_DEPENDS:STATIC=general;lzma;general;ZLIB::ZLIB;

//Value Computed by CMake
chdr_BINARY_DIR:STATIC=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/core/deps/libchdr

//Value Computed by CMake
chdr_IS_TOP_LEVEL:STATIC=OFF

//Value Computed by CMake
chdr_SOURCE_DIR:STATIC=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/core/deps/libchdr

//Value Computed by CMake
flycast_libretro_BINARY_DIR:STATIC=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2

//Value Computed by CMake
flycast_libretro_IS_TOP_LEVEL:STATIC=ON

//Dependencies for the target
flycast_libretro_LIB_DEPENDS:STATIC=general;xxHash::xxhash;general;chdr-static;general;ZLIB::ZLIB;general;/usr/pkg/lib/libminiupnpc.so;general;OpenGL::GL;general;/usr/lib/librt.so;general;nowide::nowide;general;elf;general;flycast::res;

//Value Computed by CMake
flycast_libretro_SOURCE_DIR:STATIC=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2

//Value Computed by CMake
glm_BINARY_DIR:STATIC=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/core/deps/glm

//Value Computed by CMake
glm_IS_TOP_LEVEL:STATIC=OFF

//Value Computed by CMake
glm_SOURCE_DIR:STATIC=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/core/deps/glm

//Value Computed by CMake
libelf_BINARY_DIR:STATIC=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/core/deps/libelf

//Value Computed by CMake
libelf_IS_TOP_LEVEL:STATIC=OFF

//Value Computed by CMake
libelf_SOURCE_DIR:STATIC=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/core/deps/libelf

//Value Computed by CMake
nowide_BINARY_DIR:STATIC=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/core/deps/nowide

//Value Computed by CMake
nowide_IS_TOP_LEVEL:STATIC=OFF

//Value Computed by CMake
nowide_SOURCE_DIR:STATIC=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/core/deps/nowide

//Path to a library.
pkgcfg_lib_LIBZIP_zip:FILEPATH=/usr/pkg/lib/libzip.so

//Value Computed by CMake
xxHash_BINARY_DIR:STATIC=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/core/deps/xxHash/cmake_unofficial

//Value Computed by CMake
xxHash_IS_TOP_LEVEL:STATIC=OFF

//Value Computed by CMake
xxHash_SOURCE_DIR:STATIC=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/core/deps/xxHash/cmake_unofficial


########################
# INTERNAL cache entries
########################

//Build shared library
BUILD_SHARED_LIBS:INTERNAL=OFF
//Test CFLAG_Wall
CFLAG_Wall:INTERNAL=1
//Test CFLAG_Wcast_align
CFLAG_Wcast_align:INTERNAL=1
//Test CFLAG_Wcast_qual
CFLAG_Wcast_qual:INTERNAL=1
//Test CFLAG_Wdeclaration_after_statement
CFLAG_Wdeclaration_after_statement:INTERNAL=1
//Test CFLAG_Wextra
CFLAG_Wextra:INTERNAL=1
//Test CFLAG_Wshadow
CFLAG_Wshadow:INTERNAL=1
//Test CFLAG_Wstrict_aliasing_1
CFLAG_Wstrict_aliasing_1:INTERNAL=1
//Test CFLAG_Wstrict_prototypes
CFLAG_Wstrict_prototypes:INTERNAL=1
//Test CFLAG_Wswitch_enum
CFLAG_Wswitch_enum:INTERNAL=1
//Test CFLAG_Wundef
CFLAG_Wundef:INTERNAL=1
//ADVANCED property for variable: CMAKE_ADDR2LINE
CMAKE_ADDR2LINE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_AR
CMAKE_AR-ADVANCED:INTERNAL=1
//STRINGS property for variable: CMAKE_BUILD_TYPE
CMAKE_BUILD_TYPE-STRINGS:INTERNAL=Debug;Release;RelWithDebInfo;MinSizeRel
//This is the directory where this CMakeCache.txt was created
CMAKE_CACHEFILE_DIR:INTERNAL=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2
//Major version of cmake used to create the current loaded cache
CMAKE_CACHE_MAJOR_VERSION:INTERNAL=3
//Minor version of cmake used to create the current loaded cache
CMAKE_CACHE_MINOR_VERSION:INTERNAL=28
//Patch version of cmake used to create the current loaded cache
CMAKE_CACHE_PATCH_VERSION:INTERNAL=1
//ADVANCED property for variable: CMAKE_COLOR_MAKEFILE
CMAKE_COLOR_MAKEFILE-ADVANCED:INTERNAL=1
//Path to CMake executable.
CMAKE_COMMAND:INTERNAL=/usr/pkg/bin/cmake
//Path to cpack program executable.
CMAKE_CPACK_COMMAND:INTERNAL=/usr/pkg/bin/cpack
//Path to ctest program executable.
CMAKE_CTEST_COMMAND:INTERNAL=/usr/pkg/bin/ctest
//ADVANCED property for variable: CMAKE_CXX_COMPILER
CMAKE_CXX_COMPILER-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_COMPILER_AR
CMAKE_CXX_COMPILER_AR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_COMPILER_RANLIB
CMAKE_CXX_COMPILER_RANLIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS
CMAKE_CXX_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_DEBUG
CMAKE_CXX_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_MINSIZEREL
CMAKE_CXX_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_RELEASE
CMAKE_CXX_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_RELWITHDEBINFO
CMAKE_CXX_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_COMPILER
CMAKE_C_COMPILER-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_COMPILER_AR
CMAKE_C_COMPILER_AR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_COMPILER_RANLIB
CMAKE_C_COMPILER_RANLIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS
CMAKE_C_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_DEBUG
CMAKE_C_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_MINSIZEREL
CMAKE_C_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_RELEASE
CMAKE_C_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_RELWITHDEBINFO
CMAKE_C_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_DLLTOOL
CMAKE_DLLTOOL-ADVANCED:INTERNAL=1
//Path to cache edit program executable.
CMAKE_EDIT_COMMAND:INTERNAL=/usr/pkg/bin/ccmake
//Executable file format
CMAKE_EXECUTABLE_FORMAT:INTERNAL=ELF
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS
CMAKE_EXE_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_DEBUG
CMAKE_EXE_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_MINSIZEREL
CMAKE_EXE_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_RELEASE
CMAKE_EXE_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXPORT_COMPILE_COMMANDS
CMAKE_EXPORT_COMPILE_COMMANDS-ADVANCED:INTERNAL=1
//Name of external makefile project generator.
CMAKE_EXTRA_GENERATOR:INTERNAL=
//Name of generator.
CMAKE_GENERATOR:INTERNAL=Unix Makefiles
//Generator instance identifier.
CMAKE_GENERATOR_INSTANCE:INTERNAL=
//Name of generator platform.
CMAKE_GENERATOR_PLATFORM:INTERNAL=
//Name of generator toolset.
CMAKE_GENERATOR_TOOLSET:INTERNAL=
//Test CMAKE_HAVE_LIBC_PTHREAD
CMAKE_HAVE_LIBC_PTHREAD:INTERNAL=
//Have library pthreads
CMAKE_HAVE_PTHREADS_CREATE:INTERNAL=
//Have library pthread
CMAKE_HAVE_PTHREAD_CREATE:INTERNAL=1
//Source directory with the top level CMakeLists.txt file for this
// project
CMAKE_HOME_DIRECTORY:INTERNAL=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2
//ADVANCED property for variable: CMAKE_INSTALL_BINDIR
CMAKE_INSTALL_BINDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_DATADIR
CMAKE_INSTALL_DATADIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_DATAROOTDIR
CMAKE_INSTALL_DATAROOTDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_DOCDIR
CMAKE_INSTALL_DOCDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_INCLUDEDIR
CMAKE_INSTALL_INCLUDEDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_INFODIR
CMAKE_INSTALL_INFODIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_LIBDIR
CMAKE_INSTALL_LIBDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_LIBEXECDIR
CMAKE_INSTALL_LIBEXECDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_LOCALEDIR
CMAKE_INSTALL_LOCALEDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_LOCALSTATEDIR
CMAKE_INSTALL_LOCALSTATEDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_MANDIR
CMAKE_INSTALL_MANDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_OLDINCLUDEDIR
CMAKE_INSTALL_OLDINCLUDEDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_RUNSTATEDIR
CMAKE_INSTALL_RUNSTATEDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_SBINDIR
CMAKE_INSTALL_SBINDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_SHAREDSTATEDIR
CMAKE_INSTALL_SHAREDSTATEDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_INSTALL_SYSCONFDIR
CMAKE_INSTALL_SYSCONFDIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_LINKER
CMAKE_LINKER-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MAKE_PROGRAM
CMAKE_MAKE_PROGRAM-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS
CMAKE_MODULE_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_DEBUG
CMAKE_MODULE_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL
CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_RELEASE
CMAKE_MODULE_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_NM
CMAKE_NM-ADVANCED:INTERNAL=1
//number of local generators
CMAKE_NUMBER_OF_MAKEFILES:INTERNAL=9
//ADVANCED property for variable: CMAKE_OBJCOPY
CMAKE_OBJCOPY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_OBJDUMP
CMAKE_OBJDUMP-ADVANCED:INTERNAL=1
//Platform information initialized
CMAKE_PLATFORM_INFO_INITIALIZED:INTERNAL=1
//ADVANCED property for variable: CMAKE_RANLIB
CMAKE_RANLIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_READELF
CMAKE_READELF-ADVANCED:INTERNAL=1
//Path to CMake installation.
CMAKE_ROOT:INTERNAL=/usr/pkg/share/cmake-3.28
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS
CMAKE_SHARED_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_DEBUG
CMAKE_SHARED_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL
CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_RELEASE
CMAKE_SHARED_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SKIP_INSTALL_RPATH
CMAKE_SKIP_INSTALL_RPATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SKIP_RPATH
CMAKE_SKIP_RPATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS
CMAKE_STATIC_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_DEBUG
CMAKE_STATIC_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_MINSIZEREL
CMAKE_STATIC_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_RELEASE
CMAKE_STATIC_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_STATIC_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STRIP
CMAKE_STRIP-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_TAPI
CMAKE_TAPI-ADVANCED:INTERNAL=1
//uname command
CMAKE_UNAME:INTERNAL=/usr/bin/uname
//ADVANCED property for variable: CMAKE_VERBOSE_MAKEFILE
CMAKE_VERBOSE_MAKEFILE-ADVANCED:INTERNAL=1
//Directory for CMakeRC include files
CMRC_INCLUDE_DIR:INTERNAL=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/_cmrc/include
//Details about finding MiniUPnPc
FIND_PACKAGE_MESSAGE_DETAILS_MiniUPnPc:INTERNAL=[/usr/pkg/include/miniupnpc][/usr/pkg/lib/libminiupnpc.so][v()]
//Details about finding OpenGL
FIND_PACKAGE_MESSAGE_DETAILS_OpenGL:INTERNAL=[/usr/X11R7/lib/libGL.so][/usr/X11R7/include][c ][v()]
//Details about finding OpenMP
FIND_PACKAGE_MESSAGE_DETAILS_OpenMP:INTERNAL=[TRUE][TRUE][c ][v4.5()]
//Details about finding OpenMP_C
FIND_PACKAGE_MESSAGE_DETAILS_OpenMP_C:INTERNAL=[-fopenmp][/usr/lib/libgomp.so][/usr/lib/libpthread.so][v4.5()]
//Details about finding OpenMP_CXX
FIND_PACKAGE_MESSAGE_DETAILS_OpenMP_CXX:INTERNAL=[-fopenmp][/usr/lib/libgomp.so][/usr/lib/libpthread.so][v4.5()]
//Details about finding PkgConfig
FIND_PACKAGE_MESSAGE_DETAILS_PkgConfig:INTERNAL=[/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.tools/bin/pkg-config][v2.0.3()]
//Details about finding Threads
FIND_PACKAGE_MESSAGE_DETAILS_Threads:INTERNAL=[TRUE][v()]
//Details about finding ZLIB
FIND_PACKAGE_MESSAGE_DETAILS_ZLIB:INTERNAL=[/usr/lib/libz.so][/usr/include][c ][v1.2.13()]
LIBZIP_CFLAGS:INTERNAL=-I/usr/pkg/include
LIBZIP_CFLAGS_I:INTERNAL=
LIBZIP_CFLAGS_OTHER:INTERNAL=
LIBZIP_FOUND:INTERNAL=1
LIBZIP_INCLUDEDIR:INTERNAL=/usr/pkg/include
LIBZIP_INCLUDE_DIRS:INTERNAL=/usr/pkg/include
LIBZIP_LDFLAGS:INTERNAL=-Wl,-R/usr/pkg/lib;-L/usr/pkg/lib;-lzip
LIBZIP_LDFLAGS_OTHER:INTERNAL=-Wl,-R/usr/pkg/lib
LIBZIP_LIBDIR:INTERNAL=/usr/pkg/lib
LIBZIP_LIBRARIES:INTERNAL=zip
LIBZIP_LIBRARY_DIRS:INTERNAL=/usr/pkg/lib
LIBZIP_LIBS:INTERNAL=
LIBZIP_LIBS_L:INTERNAL=
LIBZIP_LIBS_OTHER:INTERNAL=
LIBZIP_LIBS_PATHS:INTERNAL=
LIBZIP_MODULE_NAME:INTERNAL=libzip
LIBZIP_PREFIX:INTERNAL=/usr/pkg
LIBZIP_STATIC_CFLAGS:INTERNAL=-I/usr/pkg/include
LIBZIP_STATIC_CFLAGS_I:INTERNAL=
LIBZIP_STATIC_CFLAGS_OTHER:INTERNAL=
LIBZIP_STATIC_INCLUDE_DIRS:INTERNAL=/usr/pkg/include
LIBZIP_STATIC_LDFLAGS:INTERNAL=-Wl,-R/usr/pkg/lib;-L/usr/pkg/lib;-lzip;-lbz2;-llzma;-lzstd;-lssl;-lcrypto;-lz
LIBZIP_STATIC_LDFLAGS_OTHER:INTERNAL=-Wl,-R/usr/pkg/lib
LIBZIP_STATIC_LIBDIR:INTERNAL=
LIBZIP_STATIC_LIBRARIES:INTERNAL=zip;bz2;lzma;zstd;ssl;crypto;z
LIBZIP_STATIC_LIBRARY_DIRS:INTERNAL=/usr/pkg/lib
LIBZIP_STATIC_LIBS:INTERNAL=
LIBZIP_STATIC_LIBS_L:INTERNAL=
LIBZIP_STATIC_LIBS_OTHER:INTERNAL=
LIBZIP_STATIC_LIBS_PATHS:INTERNAL=
LIBZIP_VERSION:INTERNAL=1.10.1
LIBZIP_libzip_INCLUDEDIR:INTERNAL=
LIBZIP_libzip_LIBDIR:INTERNAL=
LIBZIP_libzip_PREFIX:INTERNAL=
LIBZIP_libzip_VERSION:INTERNAL=
//ADVANCED property for variable: MINIUPNP_INCLUDE_DIR
MINIUPNP_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: MINIUPNP_LIBRARY
MINIUPNP_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: MINIUPNP_STATIC_LIBRARY
MINIUPNP_STATIC_LIBRARY-ADVANCED:INTERNAL=1
//Test NOWIDE_HAS_INIT_PRIORITY
NOWIDE_HAS_INIT_PRIORITY:INTERNAL=1
//Test NOWIDE_HAS_LFS
NOWIDE_HAS_LFS:INTERNAL=1
//ADVANCED property for variable: OPENGL_EGL_INCLUDE_DIR
OPENGL_EGL_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OPENGL_GLES2_INCLUDE_DIR
OPENGL_GLES2_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OPENGL_GLES3_INCLUDE_DIR
OPENGL_GLES3_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OPENGL_GLX_INCLUDE_DIR
OPENGL_GLX_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OPENGL_INCLUDE_DIR
OPENGL_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OPENGL_egl_LIBRARY
OPENGL_egl_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OPENGL_gl_LIBRARY
OPENGL_gl_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OPENGL_gles2_LIBRARY
OPENGL_gles2_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OPENGL_gles3_LIBRARY
OPENGL_gles3_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OPENGL_glu_LIBRARY
OPENGL_glu_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OPENGL_glx_LIBRARY
OPENGL_glx_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OPENGL_opengl_LIBRARY
OPENGL_opengl_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OPENGL_xmesa_INCLUDE_DIR
OPENGL_xmesa_INCLUDE_DIR-ADVANCED:INTERNAL=1
//Result of TRY_COMPILE
OpenMP_COMPILE_RESULT_CXX_fopenmp:INTERNAL=TRUE
//Result of TRY_COMPILE
OpenMP_COMPILE_RESULT_C_fopenmp:INTERNAL=TRUE
//ADVANCED property for variable: OpenMP_CXX_FLAGS
OpenMP_CXX_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OpenMP_CXX_LIB_NAMES
OpenMP_CXX_LIB_NAMES-ADVANCED:INTERNAL=1
//CXX compiler's OpenMP specification date
OpenMP_CXX_SPEC_DATE:INTERNAL=201511
//ADVANCED property for variable: OpenMP_C_FLAGS
OpenMP_C_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OpenMP_C_LIB_NAMES
OpenMP_C_LIB_NAMES-ADVANCED:INTERNAL=1
//C compiler's OpenMP specification date
OpenMP_C_SPEC_DATE:INTERNAL=201511
//Result of TRY_COMPILE
OpenMP_SPECTEST_CXX_:INTERNAL=TRUE
//Result of TRY_COMPILE
OpenMP_SPECTEST_C_:INTERNAL=TRUE
//ADVANCED property for variable: OpenMP_gomp_LIBRARY
OpenMP_gomp_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: OpenMP_pthread_LIBRARY
OpenMP_pthread_LIBRARY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PKG_CONFIG_ARGN
PKG_CONFIG_ARGN-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PKG_CONFIG_EXECUTABLE
PKG_CONFIG_EXECUTABLE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: XXHASH_BUNDLED_MODE
XXHASH_BUNDLED_MODE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: ZLIB_INCLUDE_DIR
ZLIB_INCLUDE_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: ZLIB_LIBRARY_DEBUG
ZLIB_LIBRARY_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: ZLIB_LIBRARY_RELEASE
ZLIB_LIBRARY_RELEASE-ADVANCED:INTERNAL=1
//linker supports push/pop state
_CMAKE_LINKER_PUSHPOP_STATE_SUPPORTED:INTERNAL=TRUE
//Path to CMakeRC script
_CMRC_SCRIPT:INTERNAL=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/shell/cmake/CMakeRC.cmake
//CMakeRC version. Used for checking for conflicts
_CMRC_VERSION:INTERNAL=2.0.0
//CMAKE_INSTALL_PREFIX during last run
_GNUInstallDirs_LAST_CMAKE_INSTALL_PREFIX:INTERNAL=/usr/pkg
__pkg_config_arguments_LIBZIP:INTERNAL=IMPORTED_TARGET;libzip
__pkg_config_checked_LIBZIP:INTERNAL=1
cmrc_hpp:INTERNAL=/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/_cmrc/include/cmrc/cmrc.hpp
//ADVANCED property for variable: pkgcfg_lib_LIBZIP_zip
pkgcfg_lib_LIBZIP_zip-ADVANCED:INTERNAL=1
prefix_result:INTERNAL=/usr/pkg/lib

